/* General Styles */ 
html, body {
	font-family: Arial, san-serif;
	height:100%;
	margin:0;
	padding:0;
	width:100%;
}

html {
	background-color:#536895;
}

ul {
	padding:0;
}

a {
	color: #536895;
	font-weight: bold;
}

a img {
	border: none;
	margin: auto;
}

select {
	border:solid #ccc 1px;
	margin-left:7px;
	max-width:700px;
}

table {
	border-collapse: collapse;
	border-spacing:0px;
}

td {
	padding:10px;
}

th {
	background-color:#B8C0D3;
	background: -moz-linear-gradient(top, #eee, #B8C0D3); 
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #B8C0D3));
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3'); 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3');*/
	font-size:15px;
	line-height:25px;
	vertical-align:middle;
	padding:5px 10px;
}

/* end General Styles */



/* Basic Layout */

#content .search-results-cell,
#content .refine-search-cell {
	padding:0 10px;
}

.margin-container {
	padding: 10px;
}

/*TODO: Remove banner from markup*/
#banner {
	display:none;
}

/* end Basic Table Layout */








/* Search Results */

.searchTitle {
	font-size:15px;
	text-decoration:none;
}

.searchTitle:hover {
	text-decoration:underline;
}

.center_content {
	float: none;
	margin: auto;
	position: relative;
	width: 100%;
}

.imgshell {
	height: 150px;
	overflow:hidden;
	width: 150px;
}

.imgshell img {
	height: auto;
	width: 150px;
}



/* End Search Results */



/* TODO: move this section to breadcrumbs.css */
/* Search Results Breadcrumbs */

.breadcrumb-cell {
	border-bottom: #ddd solid 1px;
	color:#eee;
	height:25px;
	overflow:hidden;
	padding:0;
	text-indent: -9999px;
	*text-indent:0;
	zoom:1;
}

.breadcrumb-cell a {
	background-image: url(../css-new/images/sprite.png);
	background-position: 0px -76px;
	*background-position:0px -1099px;
	background-repeat:no-repeat;
	color:#999;
	display:block;
	*display:inline;
	float:left;
	*float:none;
	font-size:14px;
	font-weight:bold;
	line-height:25px;
	padding:0 10px 0 20px;
	*padding:5px 10px 5px 20px;
	text-decoration:none;
	text-indent:0;
}

.breadcrumb-cell a:hover {
	color:#000;
	text-decoration:underline;
}

/* end Search Result Breadcrumbs */







/* Old Menu and Banner */
/* TODO: DELETE THIS IN THE MARKUP */

#menu {
	display:none;
}

#hotspot {
	display:none;
}

/* end Old Menu and Banner */






/* pop below */
.metadata2 {
	display: block;
	padding: 10px;
	position: relative;
	text-align: left;
	z-index: 500;
}

.closeMeta2 {
	float: right;
	padding: 5px;
	position: relative;
}

.meta-shell2 {
	background: #ffffff;
	border: #666666 solid 1px;
	display: block;
	margin-bottom: 10px;
	margin-top: 10px;
	z-index: 500;
}
/* end pop below */






/* pop out on top window*/

.meta-bg{
	background:#222;
	display: block;
	filter:alpha(opacity=80);
	float: left;
	height: 100%;
	opacity:.8;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 400;
}

.metashell {
	display: block;
	float: left;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 401;
}

.md_shell {
	margin-top:10px;
}

.metadata {
	
	background: #FFF;
	border: #999999 3px solid;
	display: block;
	float: none;
	margin: auto;
	padding: 30px;
	position: relative;
	text-align: left;
	top: 100px;
	width: 600px;
	z-index: 401;
}

.closeMeta {
	position: absolute;
	right: -13px;
	top: -13px;
	width: 26px;
	height: 26px;
}

.printMeta {
	position: absolute;
	right: 15px;
	text-align: right;
	top: 15px;
	width: 200px;
}

.tablediv {
	display: table;
	width:600px;
	background-color:#ffffff;
	border: #ffffff 1px solid;
	border-spacing: 1px;
	border-collapse: separate;
}

.tablediv2 {
	display: table;
	width:900px;
	background-color:#ffffff;
	border: #ffffff 1px solid;
	border-spacing: 1px;
	border-collapse: separate;
}

.tablediv p {
	padding: 5px;
	display: inline;
}

.tablediv2 p {
	padding: 5px;
	display: inline;
}

.tablediv-children {
	display: table;
	width: 100%;
	background-color:#ffffff;
	border: #ffffff 1px solid;
	border-spacing: 1px;
	border-collapse: separate;
}

.tablediv-children p {
	padding: 5px;
	display: inline;
}

.tableheader {
	display: table-header-group;
	background-color:#444444;
	color: #FFFFFF;
	text-indent: 10px;
	border-right: #444444 1px solid;
}

.tablefooter {
	display: table-footer-group;
	background-color: #444444;
	color: #ffffff;
	text-indent: 10px;
	border-top: #ffffff 1px solid;
	border-right: #444444 1px solid;
}

.celldiv1 {
	float: left;
	display: table-cell;
	width: 100px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.celldiv2 {
	float: left;
	display: table-cell;
	width: 490px;
	border-left: 1px white solid;
	padding-top: 3px;
	padding-bottom: 3px;
}

.celldiv2-2 {
	float: left;
	display: table-cell;
	width: 797px;
	border-left: 1px white solid;
	padding-top: 3px;
	padding-bottom: 3px;
}

.celldivInfo {
	background: #eff3ff;
	border-top: #ffffff 1px solid;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.celldivEntry {
	border-top: #ffffff 1px solid;
	width: 100%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.rowdiv {
	display: table-row;
	width: 100%;
	background: #dddddd;
	border-top: #ffffff 1px solid;
}

/* end pop out on top window */





/* Metadata table */

.md_data td {
	background: #ddd;
	font-size: 15px;
	margin:0;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

.md_data p {
	margin:0;
}

.md_data_row_odd td {
	background: #eeeeee;
}

.md_term {
	font-weight: bold;
	text-transform: uppercase;
	border-right:2px #fff solid;
}

/* end Metadata table */





/*--------------------------------------------------------*/

#search-container .left-col {
float: left;
width: 50%;
}

#search-container .right-col {
float: left;
width: 50%;
}

.generic-grey-header {
	background-color:#eee;
	background: -moz-linear-gradient(top, #eee, #B8C0D3); 
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #B8C0D3));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3'); 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3');
	padding:7px 10px;
	text-align: left;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

.content-col {
	text-align: center;
}

.zoomify-content {
	width: 99%;
	text-align: center;
}

ul.collection-record {
	list-style-type: none;
	list-style-image: none;
}

ul.collection-record li {
	
	border-bottom: 1px dotted #ccc;  
}

#collection-list table {
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
}

#collection-list table td.topic {
	width: 100px;
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
	text-align: left;
	vertical-align: top;
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

#collection-list table td.content {
	font-size: 90%;
	text-align: left;
	vertical-align: top;
	padding: 2px 100px 2px 0px;
	margin: 0px 0px 0px 0px;
}


#desc-term-list-container {
	/* Darker grey border */
	border: 5px solid #ccc;
	padding: 0px 0px 5px 0px;
	margin: 10px 0px;
}

#desc-term-list-container .desc-term-header {
	background-color: #e3e6e7;
	padding: 5px 8px 5px 8px;
	text-align: left;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	text-transform: uppercase;
}

#desc-term-list-container ul.alpha_list { 
	color: #666666;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline;
}

#desc-term-list-container ul.alpha_list li.alpha_list { 
	display: inline;
	padding: 0px 0px 0px 5px;
}

.no-results {
	padding: 5px 8px 5px 8px;
	text-align: left;
	margin: 0px 0px 5px 0px;
}

ul.list {
	list-style:none;
}
ul.list li {
	padding: 4px 10px 4px 5px;	
}


/* Project banner section - No Longer Needed ?*/

#project-banner {
	clear: both;
	border: 1px solid #69c;
}
#project-banner ul {
	color: #666666;
	padding: 0;
	margin: 0 0 0 0;
}

#project-banner ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	display: inline;
}

/* End Project banner section */


/* Query filter section */

#search_filter {
	clear: both;
	border: 1px solid #69c;
}
#search_filter ul {
	color: #666666;
	padding: 0;
	margin: 0 0 0 0;
}

#search_filter .filter_title {
}


#search_filter ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	display: inline;
}

#search_filter .filter_name {
	color: #BBB;
}

#search_filter .filter_value {
	color: #123;
}
/* End Query filter section */




/* Tables, result set */

.table-layout td {
	vertical-align: top;
}

.refine-search-cell {
	vertical-align: top;
	width: 250px;
}
.refine-search-cell td {
		background-color: #f5f8ff;
		border:solid #ddd 1px;
}

#collection-summary {
	background-color: #f5f8ff;
	padding:0px 0px 10px 0px;
	border:solid #ddd 1px;
}

#collection-summary .font-small,
#collection-summary form {
	padding:2px 10px;
}

#collection-summary .col-header .font-small {
	padding:0;
}

#collection-summary div.col-header  {
	padding: 7px 10px;
}

/* Overall style/fonts for project box */

.refine-search-cell > div {
	border:solid #eee 1px;
	margin-bottom: 10px;
}

#content .col-header {
	background-color:#B8C0D3;
	background: -moz-linear-gradient(top, #eee, #B8C0D3); 
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #eee),color-stop(1, #B8C0D3));
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3'); 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eee', EndColorStr='#B8C0D3');
	padding:2px 10px;
}

#search-results-col .alpha-row  {
	background-color:#eee;
	font-size:13px;
}

#search-results-col .alpha-row  a {
	font-size:13px
}

#search-results-col .record-content {
	position: relative;
	padding: 5px 5px 5px 10px;
	float:left;
	width:400px;
}

#collection-summary .category-head {
	padding:5px 10px;
}

#collection-summary .font-small {
	font-size: 85%;
}

#collection-summary .title {
	font-weight: bold;
	text-transform: uppercase;
}

#collection-summary ul { 
	color: #666666;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0px 0px 10px 0px;
	padding: 2px 10px 12px 10px;
	border-bottom: 1px dotted #ccc;  

}

#collection-summary ul li { 
	font-size: 85%;
	display: block;
	padding: 0px 10px 5px 5px;
}
/* End collection box */







/* Category headers */

.category-head {
	font-size: 90%;
	font-weight: bold;
	text-transform: uppercase;
}

/* end Category headers */



/* List styling */
 
#refine-search-col ul { 
	border-bottom: 1px dotted #ccc; 
	color: #666666;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0; 
}

#refine-search-col ul li { 
	display: block;
	font-size: 85%;
	padding:5px 0px;
}

/* End list styling */





/* search this collection */

#searchtext {
	border:solid #999 1px;
	margin: 5px 0px;
	padding:3px 0px;
}

/* End search this collection




/* Start 'Search Results' Column */

#search-results-col {
	width: 675px;
}

.label-alert {
	font-size: 85%;
	color: red;
}

#search-results-col th.page-turn-cell {
	line-height:25px;
	text-align: right;
	vertical-align: middle;
	white-space:nowrap;
}

.page-turn-cell a img {
	display:none;
}

div.clearer {
	clear: both; 
	 line-height: 0; 
	 height: 0;

}






/* footer */

.footer-container {
	text-align: center;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
}

/* end Footer */






/* Search results List View */

ui.list-display {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

ul.list-display li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

/* End Search results list view ,used with gallery display */







/* Search Results Thumbnail View */

ul.thumb-view li { 
	height: 225px;
	overflow: hidden;
	padding: 10px;
	margin:0 10px 10px 0;
	width: 154px;
	background: #f9f9f9;
	
}

ul.thumb-view #image-frame {
	margin:0;
}
 
ul.thumb-view li div.record-primary-content { 
	width: 154px;
	padding:0;
}

ul.thumb-view li div.record-secondary-content { 
	display: none;
}

#search-results-col .thumb-view .record-entry-cell {
	border:none;
}

#search-results-col .thumb-view .searchTitle {
	font-size:13px;
	line-height:18px;
}

a.switch_thumb {
	background-color:#536895;
	background-image: url(/css-new/images/text_images.png);
	_background-image: url(/css-new/images/text_images_ie6.jpg);
	background-position:0px -488px;
	background-repeat:no-repeat;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-o-border-radius: 5px; 	
	border-radius: 5px; 
	-moz-box-shadow: 1px 1px 3px #12161f; 
	-o-box-shadow: 1px 1px 3px #12161f; 
	-webkit-box-shadow: 1px 1px 3px #12161f; 
	box-shadow: 1px 1px 3px #12161f; 
	width: 119px;
	height: 36px;
	padding: 0;
	margin: 0;
	display: block;
	
	outline: none;
	text-indent: -9999px;
}
a.swap { 
	background-position: -10px -569px; 
}

a:hover.switch_thumb {
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

/* End Search Results Thumbnail View */







/* Start of record cell related */

#search-results-col .record-entry-cell {
	font-size: 85%;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #ccc ;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}

#image-frame {
	height: 150px;
	width: 150px;
	display : block;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #ccc;
	margin: 0px 0px 0px 5px;
	float:left;
}

.image-frame {
	height: 85px;
	width: 85px;
	display : block;
	vertical-align: middle;
	text-align: center;
	border: 5px solid #ccc;
	margin: 0px 0px 0px 5px;
	float:left;
}

.ajax-load {
	visibility:hidden;
}

#number-col {
	position: relative;
	vertical-align: top;
	width: 20px;
	float:left;
}



/* Manuscript Viewer Edits */

#selectManuscript{
	display:block !important;
	margin:7px 0 5px 0;
}

	
/* End Manuscript Viewer Edits */





/* No idea what this is - to be determined if needed */
.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	-moz-binding:url('/css/ellipsis-xbl.xml#ellipsis');
	white-space: nowrap;
	width: 300px;
}

.generic-container {
  border:5px solid #CCCCCC;
  margin:0 0 10px;
  padding:0 0 5px;
}